[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Override problem, help me please

Javier Vi uales Guti rrez wrote:

> Hello, I uploaded a new revision of my packeg hptalx and I'd just
> received
> the following message from installer@ftp-master.debian.org which I don't
> understand:

I've been getting a rash of them lately.  I'm guessing either
packages have moved, or they've recently begun checking them.
> ------
> There are disparities between your recently installed upload and the
> override file for the following file(s):
> hptalx_1.1.0-2_i386.deb: priority is overridden from optional to extra.
> Either the package or the override file is incorrect.  If you think
> the override is correct and the package wrong please fix the package
> so that this disparity is fixed in the next upload.  If you feel the
> override is incorrect then please reply to this mail and explain why.
> ------
> I look at the control file and see "Priority: optional", what do they
> mind
> with "priority is overridden from optional to extra"?.

Only that your package was put in at the `extra' priority in
spite of that is listed in your control file.  If it's a package
that is not of _general_ use, then `extra' is a better choice and
you should simply change it to that at your next upload.


Reply to: